Subject: bug#57847: Emacs Reference Lisp Manual on defcustom

From: uzibalqa <[email-masked]>
Date: Fri, 16 Sep 2022 04:31:41 +0000

I am reading the Elisp manual

16.2 Specifying Variables using defcustom

The custom-set-variables function works somewhat differently than a setq. While I have never learned the differences, I modify the custom-set-variables expressions in my .emacs file by hand: I make the changes in what appears to me to be a reasonable manner and have not had any problems. Others prefer to use the Customization command and let Emacs do the work for them. 

I myself use customize for hardly anything. Mostly, I write expressions myself.

Why are we talking like this !!!  "I have never learned the differences" and "I myself use customize for hardly anything."